=== debian/changelog ===
libdebian-installer (0.29) unstable; urgency=low

  * Joey Hess
    - Re-enable character device mapping. Though it often gets it wrong, the
      cases where it gets it right are used by prebaseconfig.

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Jun 2004 12:41:12 -0400

libdebian-installer (0.28) unstable; urgency=low

  * Joey Hess
    - fix devfs.c test mode (to really work)
    - fix /dev/ida support off by one
    - fix /dev/ataraid support, leave off the cN part of device name
    - don't map character devices to block device namesb

 -- Joey Hess <joeyh@debian.org>  Mon, 14 Jun 2004 11:34:03 -0400

libdebian-installer (0.27) unstable; urgency=low

  * Bastian Blank
    - anna dependency resolver stops on already installed packages.
    - Make debugging output a little bit better to read.
    - Make anna dependency resolver permissive again.
    - Add an option to enable extensive debugging output.
    - Fix ABI. (closes: #250299, #253037)
  * Joshua Kwan
    - quote an argument in configure.ac to fix test complaining about no
      LHS for extensive-debug

 -- Bastian Blank <waldi@debian.org>  Mon, 14 Jun 2004 14:23:10 +0200

libdebian-installer (0.23) unstable; urgency=low

  * Bastian Blank
    - Bump revision to 3.
    - Add a special dependency resolver type for anna (checks Kernel-Version
      and Subarchitecture) (unstable interface).
    - Mark the old Kernel-Version resolver as deprecated.
    - Remove backward compatiblity from dependency resolver.
    - Remove two undocumented symbols.
    - Use debhelper udeb support.
    - Add environment support to execution helpers.
    - The size of a hash map is the number of elements, not the size of the
      array.
    - RFC822 parser only allows space and horizontal tab before a value.

 -- Bastian Blank <waldi@debian.org>  Thu, 13 May 2004 17:50:15 +0200

libdebian-installer (0.22) unstable; urgency=low

  * Bastian Blank
    - Fix handling of nonresolvable virtual packages.
    - Fix handling of subarchitecture strings with different length
      (closes: #243692).
  * Joey Hess
    - Add more major numbers for cciss devices.
    - Add support for all of the /dev/ida/ devices. Closes: #243411
    - Add support for /dev/ataraid/ devices.
    - Allow devfs.c to be built as a standalone binary, for simplified
      testing.

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Apr 2004 23:13:06 -0400

libdebian-installer (0.21) unstable; urgency=low

  * Bastian Blank
    - Support diskarrays in mapdevfs. (closes: #235617, #239291)
  * Thiemo Seufer
    - Minor code cleanup in the subarchitecture check.

 -- Joey Hess <joeyh@debian.org>  Mon,  5 Apr 2004 18:49:56 -0400

libdebian-installer (0.20) unstable; urgency=low

  * Bastian Blank
    - Bump revision to 2.
    - Add conversation functions for parts of a package entry
      (exported interface).
    - Add support for Kernel-Version to Packages parser.
    - Fix dependency resolver marker reset.
    - Split dependency resolver (internal interface).
    - Add two special dependency resolver types for anna (checks
      Kernel-Version) and main-menu (never fails) (unstable interface).
    - Fix Subarchitecture check.
  * Stephen R. Marenka
    - Add scsi cd (scd?) device info to mapdevfs.

 -- Bastian Blank <waldi@debian.org>  Mon, 15 Mar 2004 11:13:17 +0100

libdebian-installer (0.19) unstable; urgency=low

  * Bastian Blank
    - Minimal Packages parser parses Size and Priority.
    - Packages parser uses simpler matches.

 -- Bastian Blank <waldi@debian.org>  Fri, 06 Feb 2004 14:07:18 +0100

libdebian-installer (0.18) unstable; urgency=low

  * Alastair McKinstry
    - Add di_info(), di_debug() logging macros.
  * Bastian Blank
    - Bump revision to 1.
    - Remove mapping of di_log.
    - Add any symbol to the version script.
    - Use size_t in hash map and mem_chunk allocer. (closes: #215448)
    - Improve and install documentation.
    - Add -extra lib.
    - Fix description parsing. (closes: #219902)
    - Remove some references to the chunk allocator.
    - Add version info to installed headers.
    - Default log handler suppress debug messages.
    - Enable support for Subarchitecure.
    - Correctly terminate argv.
  * Petter Reinholdtsen
    - Define PATH_MAX if it is undefined, to get this building on
      GNU/Hurd.  Patch from Santiago Vila. (Closes: #219464)
  * Matt Kraai
    - Prefer a package that is installed to one that isn't when satisfying
      a dependency on a virtual package.

 -- Bastian Blank <waldi@debian.org>  Wed, 21 Jan 2004 17:56:11 +0100

libdebian-installer (0.17) unstable; urgency=low

  * Bastian Blank
    - disable subarch stuff

 -- Bastian Blank <waldi@debian.org>  Fri, 03 Oct 2003 18:07:44 +0200

libdebian-installer (0.16) experimental; urgency=low

  * Bastian Blank
    - rework lib
      - add rfc822 parser
      - add logging
      - add packages file parsing
    - dump major to 4

 -- Bastian Blank <waldi@debian.org>  Thu, 28 Aug 2003 17:46:27 +0200

libdebian-installer (0.15) unstable; urgency=low

  * Bastian Blank
    - Don't log to stderr and close stdin.
    - Never cast malloc return values.
  * Joey Hess
    - added di_status_read and di_config_package

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 22 Jul 2003 13:19:17 +0200

libdebian-installer (0.14) unstable; urgency=low

  * Bastian Blank
    - Add Enhances parsing.
  * Petter Reinholdtsen
    - Add support in di_mapdevfs for SW RAID devices, /dev/md#.
      (Closes: #185574)

 -- Bastian Blank <waldi@debian.org>  Sun, 01 Jun 2003 20:54:45 +0200

libdebian-installer (0.13) unstable; urgency=low

  * Martin Sjögren
    - Add di_mapdevfs function.
    - Change section of libdebian-installer3-dev to libdevel.
    - Add Recommends parsing.
    - Don't log to stderr, it will interfere with frontends.
    - Revert to major/minor/micro. current/revision/age is something
      else.
  * Bastian Blank
    - cleanup di_mapdevfs.
  * Petter Reinholdtsen

