=== debian/control ===
Source: libdebian-installer
Section: libs
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), autotools-dev, doxygen
Standards-Version: 3.6.0

Package: libdebian-installer4
Architecture: any
Depends: ${shlibs:Depends}
Description: Library of common debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Package: libdebian-installer4-dev
Section: libdevel
Architecture: any
Depends: libdebian-installer4 (= ${Source-Version}), libdebian-installer-extra4 (= ${Source-Version})
Conflicts: libdebian-installer-dev
Provides: libdebian-installer-dev
Description: Library of common debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.
 .
 This package contains files needed to do libdebian-installer development.

Package: libdebian-installer4-udeb
XB-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}
Provides: libdebian-installer4
Description: Library of common debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Package: libdebian-installer-extra4
Architecture: any
Depends: ${shlibs:Depends}, libdebian-installer4 (= ${Source-Version})
Description: Library of some extra debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Package: libdebian-installer-extra4-udeb
XB-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, libdebian-installer4 (= ${Source-Version})
Provides: libdebian-installer-extra4
Description: Library of some extra debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.
