## libdebian-installer 0.32

=== debian/changelog ===
libdebian-installer (0.32) unstable; urgency=low

  * Update GPL notices with the FSF's new address.
  * Use -ggdb instead of -gstabs. The latter doesn't work on ia64.

 -- Colin Watson <cjwatson@debian.org>  Wed,  3 Aug 2005 10:36:54 +0100

libdebian-installer (0.31) unstable; urgency=low

  [ Colin Watson ]
  * When compiling with gcc, perform printf format string checking on the
    arguments to di_snprintfcat.
  * Add di_system_subarch_analyze, moved here from hw-detect.
  * Bump shared library revision to 5.

  [ Joey Hess ]
  * Add loop devices to devfs table. Closes: #320039

 -- Colin Watson <cjwatson@debian.org>  Thu, 28 Jul 2005 10:08:44 +0100

libdebian-installer (0.30) unstable; urgency=low

  * Bastian Blank
    - Bump shared library revision to 4.
    - Deprecate di_prebaseconfig_append and di_system_prebaseconfig_append.
    - Add di_exec_path(_full) (execvp wrapper).
  * Joey Hess
    - Patch log.c to build under gcc 4.0. Closes: #287384
  * Colin Watson
    - doxygen doesn't work yet on the Hurd, so avoid building documentation
      there.
    - Add myself to Uploaders.
  * Matt Zimmerman
    - Add devfs-mapping support for UML ubd devices (closes: #258176).

 -- Colin Watson <cjwatson@debian.org>  Wed, 25 May 2005 12:49:09 +0100
