=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 4.2.0), autotools-dev, doxygen
+Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
+Build-Depends: debhelper (>= 4.2.0), autotools-dev, doxygen [!hurd-i386]
 Standards-Version: 3.6.0
 
 Package: libdebian-installer4
