## libdebian-installer 0.37

=== debian/changelog ===
libdebian-installer (0.37) unstable; urgency=low

  [ Martin Michlmayr ]
  * Define Broadcom BCM947XX for archdetect.
  * Define Linksys NSLU2 for archdetect.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 14 Jan 2006 23:06:14 +0000

libdebian-installer (0.36) unstable; urgency=low

  [ Sven Luther ]
  * No need to list CHRP IBM models explicitly, as this breaks with models we
    don't know about or newer models, which is unnecessary. (Closes: #338045)

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Nov 2005 18:58:35 +0000

libdebian-installer (0.35) unstable; urgency=low

  * Add archdetect support for ADS boards running the 2.6 kernel,
    including the BitsyXb.

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Sep 2005 15:07:32 -0400

libdebian-installer (0.34) unstable; urgency=low

  * Collapse all ADS boards into one ads subarch.

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Aug 2005 10:10:07 -0400

libdebian-installer (0.33) unstable; urgency=low

  * Add various ADS arm boards to the archdetect list
    (AGX, VGX, GCX, Sphere).

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Aug 2005 09:53:00 -0400
