=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,13 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-#CFLAGS = -Wall -W -Werror -gstabs -Wstrict-prototypes -Wmissing-declarations -Wmissing-prototypes
-CFLAGS = -Wall -W -Werror -gstabs -Wmissing-declarations
+DEB_HOST_ARCH_OS    := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)
+ifeq ($(DEB_HOST_ARCH_OS),)
+	DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
+endif
+
+#CFLAGS = -Wall -W -Werror -ggdb -Wstrict-prototypes -Wmissing-declarations -Wmissing-prototypes
+CFLAGS = -Wall -W -Werror -ggdb -Wmissing-declarations
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -41,7 +46,9 @@
 	dh_testdir
 
 	$(MAKE) -C build
+ifneq ($(DEB_HOST_ARCH_OS),gnu)
 	$(MAKE) -C build/doc doc
+endif
 
 	touch $@
