## libdebian-installer 0.43

=== debian/changelog ===
libdebian-installer (0.43) unstable; urgency=low

  * Add mapping for I20 hard disks. Patch from Robert Millan
    Closes: #373730
  * Call dh_makeshlibs w/o -n to get postinsts created.
  * Current policy.

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Jun 2006 14:48:35 -0400

libdebian-installer (0.42) unstable; urgency=low

  [ Bastian Blank ]
  * Bump shared library revision to 6.
  * Add small AVL tree implementation.

  [ Martin Michlmayr ]
  * Remove (incomplete) BAST and LAST support.
  * Drop Riscstation since it's no longer supported in 2.6 kernels.
  * Rename arm/riscpc to arm/rpc for consistency.

  [ Colin Watson ]
  * Fix Hurd detection at build time.

  [ Joey Hess ]
  * Move more resolver debug logging into ENABLE_EXTENSIVE_DEBUG ifdefs.

 -- Bastian Blank <waldi@debian.org>  Wed, 31 May 2006 23:02:10 +0200

libdebian-installer (0.41) unstable; urgency=low

  * --add-udeb only works for one udeb, correct dh_makeshlibs call
    to not generate bad udeb shlibs.

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 14:15:07 -0500

libdebian-installer (0.40) unstable; urgency=low

  [ Martin Michlmayr ]
  * archdetect: Add support for the Broadcom BCM91480B evaluation board
    (aka "BigSur").
  * archdetect: Rename sb1-swarm-bn to sb1-bcm91250a for consistency.
  * archdetect: Remove ARM platforms we don't actually support.
  * archdetect: Remove mips/mipsel platforms we don't actually support.

  [ Joey Hess ]
  * Make libdebian-installer-extra4-udeb depend on
    libdebian-installer-udeb, not the deb.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 17 Mar 2006 22:42:16 +0000

libdebian-installer (0.39) unstable; urgency=low

  * Add udeb lines to shlibs file.
  * Drop libdebian-installer4-udeb's provide of libdebian-installer4
    since it's on the initrd and packages will get a proper dep once
    they're rebuilt against this.

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Mar 2006 15:10:49 -0500

libdebian-installer (0.38) unstable; urgency=low

  [ Martin Michlmayr ]
  * Fix synatx error in mipsel file.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 18 Jan 2006 20:11:56 +0000
