=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 4.2.0), autotools-dev, doxygen [!hurd-i386]
-Standards-Version: 3.6.0
+Build-Depends: debhelper (>= 5.0.22), autotools-dev, doxygen [!hurd-i386]
+Standards-Version: 3.7.2
 
 Package: libdebian-installer4
 Architecture: any
@@ -34,7 +34,6 @@
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}
-Provides: libdebian-installer4
 Description: Library of common debian-installer functions
  This library is used by debian-installer to perform common functions
  such as logging messages and executing commands. If you aren't
@@ -54,7 +53,7 @@
 XB-Package-Type: udeb
 Section: debian-installer
 Architecture: any
-Depends: ${shlibs:Depends}, libdebian-installer4 (= ${Source-Version})
+Depends: ${shlibs:Depends}, libdebian-installer4-udeb (= ${Source-Version})
 Provides: libdebian-installer-extra4
 Description: Library of some extra debian-installer functions
  This library is used by debian-installer to perform common functions
