## libdebian-installer 0.47ubuntu2

=== debian/changelog ===
libdebian-installer (0.47ubuntu2) feisty; urgency=low

  * archdetect: Add the powerpc/ps3 platform.
  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 Feb 2007 18:59:16 +0000

libdebian-installer (0.47ubuntu1) feisty; urgency=low

  * archdetect: Add the i386/mac and amd64/mac platforms, using reduced code
    from dmidecode.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Jan 2007 12:59:57 +0000

libdebian-installer (0.47) unstable; urgency=low

  * Fix FTBFS on mips/mipsel.

 -- Thiemo Seufer <ths@debian.org>  Wed, 22 Nov 2006 15:59:38 +0000

libdebian-installer (0.46) unstable; urgency=low

  [ Thiemo Seufer ]
  * archdetect: Add mips/qemu-mips32 and mipsel/qemu-mips32.

  [ Colin Watson ]
  * include/debian-installer/macros.h: Add DI_GNUC_PREREQ macro useful for
    making use of __attribute__ in various places throughout d-i.

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 15:06:29 +0100

libdebian-installer (0.45) unstable; urgency=low

  * archdetect: Add the ARM Versatile platform.
  * archdetect: Return ixp4xx rather than nslu2 on Linksys NSLU2 since
    the NSLU2-specific flavour is no longer needed.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 30 Sep 2006 17:10:13 +0200

libdebian-installer (0.44) unstable; urgency=low

  * archdetect: Add the arm/iop32x platform, listing a number if Intel
    evaluation boards, the Thecus N2100 and N4100 and the GLAN Tank.
  * archdetect: Add the arm/iop33x platform, listing a number if Intel
    evaluation boards.
  * archdetect: Add the arm/ixp4xx platform.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 21 Aug 2006 00:21:24 +0200
