## libdebian-installer 0.50

=== debian/changelog ===
libdebian-installer (0.50) unstable; urgency=low

  [ Joey Hess ]
  * Add back subarch-armeb-linux.c, and modify the Makefile to include it,
    so it's used after all.
  * Add support for armel.

 -- Frans Pop <fjp@debian.org>  Thu, 22 Feb 2007 12:11:32 +0100

libdebian-installer (0.49) unstable; urgency=low

  [ Joey Hess ]
  * Remove subarch-armeb-linux.c, which was never used. subarch-arm-linux.c
    is used for all arm variants.

 -- Frans Pop <fjp@debian.org>  Sun, 18 Feb 2007 13:44:15 +0100

libdebian-installer (0.48) unstable; urgency=low

  [ Sven Luther ]
  * Added support for Efika /proc/cpuinfo machine field. Closes: #403293.

 -- Frans Pop <fjp@debian.org>  Tue, 13 Feb 2007 23:24:24 +0100
