## libdebian-installer 0.50etch1

=== debian/changelog ===
libdebian-installer (0.50etch1) stable; urgency=low

  [ Martin Michlmayr ]
  * Match SGI O2 machines with 300MHz RM5200SC (Nevada) CPUs.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 20 Jun 2007 11:35:49 +0200
