=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 5.0.22), autotools-dev, doxygen [!hurd-i386]
 Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/libdebian-installer
 
 Package: libdebian-installer4
 Architecture: any
