## libdebian-installer 0.52ubuntu1

=== debian/changelog ===
libdebian-installer (0.52ubuntu1) gutsy; urgency=low

  * archdetect: Add the powerpc/cell platform.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Sep 2007 20:41:41 +0100

libdebian-installer (0.52) unstable; urgency=low

  [ Joey Hess ]
  * Move one more resolver debug message to ENABLE_EXTENSIVE_DEBUG.

  [ Martin Michlmayr ]
  * Match SGI O2 machines with 300MHz RM5200SC (Nevada) CPUs.

  [ Colin Watson ]
  * archdetect: Add the powerpc/ps3 platform.

 -- Frans Pop <fjp@debian.org>  Sat, 30 Jun 2007 08:45:53 +0200

libdebian-installer (0.51) unstable; urgency=low

  * archdetect: Add the i386/mac and amd64/mac platforms, using reduced code
    from dmidecode.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Apr 2007 22:09:41 +0100
