## libdebian-installer 0.54

=== debian/changelog ===
libdebian-installer (0.54) unstable; urgency=low

  [ Frans Pop ]
  * Add Description field to pkg-config files as their absence is making
    'pkg-config --list-all' fail. Closes: #453187.
  * Make Name in pkg-config files a bit more descriptive.

  [ Martin Michlmayr ]
  * Add support for the Orion (ARM) platform.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 29 Nov 2007 09:10:54 +0100

libdebian-installer (0.53) unstable; urgency=low

  * Remove compatibility with ancient dpkg-architecture; build-depend on
    newer dpkg-dev instead.
  * archdetect: Add the powerpc/cell platform.

 -- Colin Watson <cjwatson@debian.org>  Sat, 20 Oct 2007 03:34:24 +0100
