=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libdebian-installer
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 5.0.22), autotools-dev, doxygen [!hurd-i386]
+Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 5.0.22), autotools-dev, doxygen [!hurd-i386]
 Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/libdebian-installer
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/libdebian-installer
 
 Package: libdebian-installer4
 Architecture: any
