## libdebian-installer 0.59ubuntu1

=== debian/changelog ===
libdebian-installer (0.59ubuntu1) intrepid; urgency=low

  * Backport from trunk:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror. Why exactly glibc demands that fwrite be checked
      but not fputs is beyond me.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Sep 2008 13:07:03 +0100

libdebian-installer (0.59) unstable; urgency=low

  * Apply patch to include 'Apple Inc.' as a possible vendor string for a
    Intel's based Mac. Thanks to Julien BLACHE <jblache@debian.org> for
    the patch (closes: #483182).

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:13:29 -0300

libdebian-installer (0.58) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add support for QNAP TS-409 (orion5x)
  * Add support for HP Media Vault mv2120 (orion5x).
  * Add support for Buffalo Linkstation Pro/Live (orion5x).

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 11 May 2008 09:44:21 +0200

libdebian-installer (0.57) unstable; urgency=low

  [ Frans Pop ]
  * Add support for PA Semi's evaluation systems (closes: #464429).
    Thanks to Olof Johansson for the patch.

  [ Martin Michlmayr ]
  * Rename orion to orion5x to allow for support of other Orion
    platforms in the future.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 22 Mar 2008 18:13:19 +0100

libdebian-installer (0.56) unstable; urgency=low

  [ Bastian Blank ]
  * Return more correct errors fom execution.

  [ Joey Hess ]
  * Fix subarch detection of mips on current versions of qemu. The cpu 
    model is reported as "MIPS 24K", not "MIPS 4K". Left the old value in to
    support old qemu versions.

 -- Joey Hess <joeyh@debian.org>  Thu, 06 Mar 2008 18:18:13 -0500

libdebian-installer (0.55) unstable; urgency=low

  [ Stephen R. Marenka ]
  * archdetect: Add support for m68k/aranym (atari).

  [ Aurelien Jarno ]
  * archdetect: Add support for mips{,el}/{4,5}kc-malta platforms.

  [ Martin Michlmayr ]
  * archdetect: Add support for QNAP TS-109/TS-209.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 05 Feb 2008 11:12:15 -0700
