## libdebian-installer 0.61

=== debian/changelog ===
libdebian-installer (0.61) unstable; urgency=low

  [ Bastian Blank ]
  * Fix off-by-one error in the rfc822 parser (closes: #500378).
  * Remove workarounds for ignored errors.

 -- Frans Pop <fjp@debian.org>  Sat, 27 Sep 2008 18:37:27 +0200

libdebian-installer (0.60) unstable; urgency=low

  [ Colin Watson ]
  * Remove incorrect unused attribute from di_packages_parser_read_name's
    user_data parameter.
  * Appease the combination of _FORTIFY_SOURCE=2 (used by default on Ubuntu)
    and -Werror. Why exactly glibc demands that fwrite be checked but not
    fputs is beyond me.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Sep 2008 21:36:38 -0300
