=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,7 @@
 export CFLAGS
 
 configure:
-	AUTOMAKE=automake-1.8 ACLOCAL=aclocal-1.8 \
-		autoreconf -i -v
+	autoreconf -i -v
 	@exit 1
 
 build/config.status: configure
@@ -46,7 +45,6 @@
 
 clean:
 	dh_testdir
-	dh_testroot
 	rm -f build-stamp
 
 	rm -rf build
