## libdebian-installer 0.61ubuntu2

=== debian/changelog ===
libdebian-installer (0.61ubuntu2) jaunty; urgency=low

  [ Michael Casadevall ]
  * Added subarchitecture imx51 for Freescale iMX51 SoCs (LP: #345534).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Mar 2009 11:54:26 +0000

libdebian-installer (0.61ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Nov 2008 13:41:45 +0000
