=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 5.0.22), autotools-dev, doxygen [!hurd-i386]
 Standards-Version: 3.7.2
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/libdebian-installer
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/libdebian-installer
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/libdebian-installer/ubuntu
 
 Package: libdebian-installer4
 Architecture: any
