## libdebian-installer 0.63ubuntu2

=== debian/changelog ===
libdebian-installer (0.63ubuntu2) karmic; urgency=low

  [ Michael Casadevall ]
  * Added Dove SoC subarchitecture (LP: #409238)

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Aug 2009 12:26:17 +0100

libdebian-installer (0.63ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Jun 2009 22:29:52 +0100

libdebian-installer (0.63) unstable; urgency=low

  [ Michael Casadevall ]
  * Add subarchitecture imx51 for Freescale iMX51 SoCs (LP: #345534).

  [ Colin Watson ]
  * Fix memory leak in subarch-x86-linux.c:di_system_subarch_analyze.

  [ Christian Perrier ]
  * Remplace obsolete ${Source-Version} by ${binary:Version} in dependencies
    (any->any dependency)
  * Update Standards to 3.8.1 (no change)
  * Include complete copyright for the code by going through the
    package changelog

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2009 14:20:34 +0200

libdebian-installer (0.62ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add subarchitecture imx51 for Freescale iMX51 SoCs.
  * Remove rather silly fwrite _FORTIFY_SOURCE workaround, since Ubuntu's
    glibc no longer requires this.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Apr 2009 12:09:26 +0100

libdebian-installer (0.62) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add support for Marvell's Kirkwood platform, including devices
    such as the SheevaPlug and QNAP TS-219.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 27 Mar 2009 18:03:49 +0100
