## libdebian-installer 0.68ubuntu3

=== debian/changelog ===
libdebian-installer (0.68ubuntu3) lucid; urgency=low

  * Reupload with the right autotools bits.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Apr 2010 13:00:20 +0100

libdebian-installer (0.68ubuntu2) lucid; urgency=low

  * add beagle OMAP3 support

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 13 Apr 2010 13:09:26 +0200

libdebian-installer (0.68ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add Dove SoC subarchitecture.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Nov 2009 17:49:09 -0800

libdebian-installer (0.68) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add support for Marvell's OpenRD Base and Client.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 25 Sep 2009 19:03:44 +0100

libdebian-installer (0.67) unstable; urgency=low

  [ Aurelien Jarno ]
  * Fix internal_di_exec() in case of a working poll() implementation. 
    This fixes d-i on GNU/kFreeBSD when running on dual-core CPU or 
    more.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 04 Sep 2009 00:06:07 +0200

libdebian-installer (0.66) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Aurelien Jarno ]
  * Don't use devfs-mapping on non Linux architectures.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 21 Aug 2009 23:58:03 +0200

libdebian-installer (0.65) unstable; urgency=low

  [ Aurelien Jarno ]
  * Teach archdetect about GNU/kFreeBSD.
  * Fix build with recent automake by removing GNU extension usage in 
    doc/Makefile.am.
  * Point to the right GPL version in debian/copyright.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 Aug 2009 17:02:11 +0200

libdebian-installer (0.64) unstable; urgency=low

  [ Colin Watson ]
  * Remove a duplicated line from debian/copyright.

  [ Luca Favatella ]
  * The poll() system call has EOF-related portability issues. Solve them on
    kfreebsd-i386. Thanks to Colin Watson for the "poll() and EOF" URL.

  [ Wouter Verhelst ]
  * Teach archdetect about the Intel SS4000-E

 -- Otavio Salvador <otavio@debian.org>  Sat, 18 Jul 2009 11:06:19 -0300
