=== debian/rules ===
#! /usr/bin/make -f
%:
	dh --builddirectory=build $@

DEB_HOST_ARCH_OS    := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)

#CFLAGS = -Wall -W -Werror -ggdb -Wstrict-prototypes -Wmissing-declarations -Wmissing-prototypes
CFLAGS = -Wall -W -Werror -ggdb -Wmissing-declarations

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -Os -fomit-frame-pointer
endif

export CFLAGS

configure:
	autoreconf -i -v
	@exit 1

override_dh_auto_build:
	dh_auto_build
ifneq ($(DEB_HOST_ARCH_OS),hurd)
	$(MAKE) -C build/doc doc
endif

override_dh_clean:
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	-cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	-cp -f /usr/share/misc/config.guess config.guess
endif
	dh_clean

override_dh_install:
	install $(CURDIR)/debian/tmp/usr/lib/libdebian-installer.so.4 $(CURDIR)/debian/libdebian-installer4-udeb/lib
	install $(CURDIR)/debian/tmp/usr/lib/libdebian-installer-extra.so.4 $(CURDIR)/debian/libdebian-installer-extra4-udeb/lib
	dh_install --sourcedir=debian/tmp

override_dh_makeshlibs:
	dh_makeshlibs -plibdebian-installer4 -V \
		--add-udeb=libdebian-installer4-udeb
	dh_makeshlibs -plibdebian-installer-extra4 -V \
		--add-udeb=libdebian-installer-extra4-udeb

override_dh_shlibdeps:
	dh_shlibdeps -N libdebian-installer-extra4 -N libdebian-installer-extra4-udeb
	dh_shlibdeps -p libdebian-installer-extra4 -p libdebian-installer-extra4-udeb -- -L$(CURDIR)/debian/libdebian-installer-extra4.shlibs.local
