## libdebian-installer 0.68ubuntu3netbook0hedley3

=== debian/changelog ===
libdebian-installer (0.68ubuntu3netbook0hedley3) lucid; urgency=low

  * src/system/subarch-arm-linux.c: Add titan subarch

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 19 Oct 2010 15:10:59 -0400

libdebian-installer (0.68ubuntu3netbook0hedley2) lucid; urgency=low

  * Change mimas board's hardware identification to "WYSE Mimas Board"
  * debian/control: Set Vcs-Bzr: to lp:~hedley-team/hedley/libdebian-installer.
    Branched from lp:ubuntu/lucid/libdebian-installer
  * Revert unintended changes to config.guess and config.sub

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 09 Jun 2010 12:05:26 -0400

libdebian-installer (0.68ubuntu3netbook0hedley1) lucid; urgency=low

  * Add mimas subarch for Marvell MV88F6781-RD Avengers MID Board

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 07 May 2010 15:30:06 -0400
