## libdebian-installer 0.76ubuntu2

=== debian/changelog ===
libdebian-installer (0.76ubuntu2) maverick; urgency=low

  * add support for the OMAP4 Panda Board
  * add support for the OMAP4 Blaze board

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 16 Sep 2010 14:13:02 +0200

libdebian-installer (0.76ubuntu1) maverick; urgency=low

  * Resynchronise with Debian, in order to get Michael's archdetect
    heuristic work for Maverick.  Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add Dove SoC subarchitecture.
    - Add Beagle OMAP3 support.
    - Add the i386/efi and amd64/efi platforms.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 14 Sep 2010 17:59:37 +0100

libdebian-installer (0.76) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add the Seagate FreeAgent DockStar.

  [ Michael Casadevall ]
  * Add di_system_subarch_analyze_guess function (stub on architectures
    other than armel) adding a heuristic option that makes it easier to
    bring up new boards.  See
    http://lists.debian.org/debian-boot/2010/08/msg00641.html for rationale.

 -- Colin Watson <cjwatson@debian.org>  Tue, 14 Sep 2010 15:02:00 +0100

libdebian-installer (0.75) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add support for loongson-2e and loongson-2f.

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.
  * When selecting among packages providing a virtual package, consider
    whether any of the choices are already marked for installation.

  [ Jeremie Koenig ]
  * Re-enable doxygen build on hurd-i386.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Aug 2010 21:56:46 +0100

libdebian-installer (0.74) unstable; urgency=low

  * Add support for OpenRD-Ultimate.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 19 Jun 2010 11:00:17 +0100

libdebian-installer (0.73) unstable; urgency=low

  * Add support for the HP t5325 Thin Client

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 13 Jun 2010 20:06:12 +0100

libdebian-installer (0.72) unstable; urgency=low

  * Add support for the eSATA SheevaPlug.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 24 May 2010 14:05:03 +0100

libdebian-installer (0.71) unstable; urgency=low

  * Add support for the GuruPlug.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 24 May 2010 14:02:30 +0100

libdebian-installer (0.70) unstable; urgency=low

  * Add support for SH4 RTS7751R2D and SH7785LCR boards.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 May 2010 12:19:18 +0200

libdebian-installer (0.69ubuntu2) maverick; urgency=low

  * archdetect: Add the i386/efi and amd64/efi platforms.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Jun 2010 18:18:31 +0100

libdebian-installer (0.69ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add Dove SoC subarchitecture.
    - Add Beagle OMAP3 support.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 May 2010 15:50:08 +0100

libdebian-installer (0.69) unstable; urgency=low

  [ Frans Pop ]
  * Use XC-Package-Type instead of XB-Package-Type.

  [ Martin Michlmayr ]
  * Add support for QNAP TS-41x.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 03 Nov 2009 18:11:44 +0000
