## libdebian-installer 0.77

=== debian/changelog ===
libdebian-installer (0.77) unstable; urgency=low

  [ Milan Kupcevic ]
  * subarch-powerpc-linux.c: Shorten unnecessarily long Efika machine map entry
    to let it match with "Efika 5200B PowerPC System" machine string, too.
  * subarch-powerpc-linux.c: Add support for YDL PowerStation, a CHRP machine
    with IBM Bimini board and SLOF firmware (closes: #603891).

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:25:56 -0200
